## meterbridge 0.9.2

=== debian/changelog ===
meterbridge (0.9.2-8) unstable; urgency=low

  [ Jaromír Mikeš ]
  * desktop file fixed
  * reordered control file

  [ Alessio Treglia ]
  * Add desktop file (Closes: #370008).
  * Switch to dpkg format 3.0 (quilt).
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Add autotools_dev DH plugin support.
  * Change my email address.

 -- Alessio Treglia <alessio@debian.org>  Sun, 27 Jun 2010 19:51:52 +0200

meterbridge (0.9.2-7) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New maintainer (Closes: #546960).
  * Compatibility changed to 7
  * Uploaders field added
  * Switched to Standard version 3.8.3
  * Vcs-Git field added
  * Vcs-Browser field added
  * Homepage field added
  * Watch file added
  * DM-Upload-Allowed field added

  [ Alessio Treglia ]
  * debian/{control,rules}: Switch to debhelper 7 + quilt.
  * debian/control:
    - Adjust build-deps on debhelper,quilt to ease backporters' life.
    - Build-depend on autotools-dev.
    - JACK transition: replace build-dependency on libjack0.100-dev with
      libjack-dev (Closes: #527425).
    - Set myself as first uploader.
    - Bump Standards.
  * Add manpages control file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 07 May 2010 07:18:28 +0200

meterbridge (0.9.2-6) unstable; urgency=low

  * recompile against new JACK (closes: #317212)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Jul 2005 11:37:31 +0200

meterbridge (0.9.2-5) unstable; urgency=low

  * Fixed menu entry (closes: #310571)
  * removed duplicate declaration of buf_rect (closes: #287641)
  * Added menu icon
  * Updated standards version to 3.6.1

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 25 May 2005 11:37:28 +0200

meterbridge (0.9.2-4) unstable; urgency=low

  * Added dependency on jackd (closes: 228868)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 13 May 2004 19:47:27 +0200

meterbridge (0.9.2-3) unstable; urgency=low

  * recompiled with new JACK library

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 16 Jan 2004 19:56:46 +0100

meterbridge (0.9.2-2) unstable; urgency=low

  * added icons
  * added meterbridge man page

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 20 Oct 2003 19:29:42 +0200

meterbridge (0.9.2-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat,  9 Aug 2003 14:50:10 +0200
