=== debian/control ===
Source: meterbridge
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libsdl-dev,
 libjack-dev,
 libsdl-image1.2-dev
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/pkg-multimedia/meterbridge.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/meterbridge.git
Homepage: http://plugin.org.uk/meterbridge/

Package: meterbridge
Architecture: any
Depends: jackd,
 ${shlibs:Depends},
 ${misc:Depends}
Description: A collection of Audio meters for the JACK audio server
 Meterbridge implements various meters for the JACK Audio Connection Kit.
 Examples of the available types are:
   * PPM Peak Program level Meter
   * VU Volume Unit Meter
   * DPM Digital Peak Meter
   * JF Jellyfish Meter
   * SCO Scope
