=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@

override_dh_auto_install:
	dh_auto_install
	install -m644 debian/wmaker-meterbridge.xpm $(CURDIR)/debian/meterbridge/usr/share/icons
	install -m644 debian/meterbridge32x32.xpm $(CURDIR)/debian/meterbridge/usr/share/pixmaps
	install -m644 debian/meterbridge.desktop $(CURDIR)/debian/meterbridge/usr/share/applications
